---
private_subnet_httpproxy: http://proxy.ethz.ch:3128
private_subnet_httpsproxy: http://proxy.ethz.ch:3128
private_subnet_noproxy: "$no_proxy, 127.0.0.1, localhost, .ethz.ch"
private_subnet_forced: false
